.bg-cover-03-ewb {
    width: 100%;
    min-height: 3em;
    background-color: #eee;background-color: #1a1d24;
    background-image: url("../assets/img/t_home_banner_03.png");
}
.bg-cover-04-ewb {
    background-color: #1a1d24;
    background-image: url("../assets/img/t_home_banner_04.png");
}
.bg-cover-05-ewb {
    background-color: #1a1d24;
    background-image: url("../assets/img/t_home_banner_05.png");
}

.text-shadow-ewb {
    text-shadow: 0 1px 0 #000;
}

.row-dark {
    color: #fff;
    background-color: #181818;
}

.row-grey {
    color: #fff;
    background-color: #424242;
}

.fixed-top-container {
    position: fixed;
    z-index: 1030;
}

/*Change after scrolling*/
.head-1 {
    color: #fff;
    background-color: #181818;
}

.head-2 {
    color: #000;
    background-color: #fff;
}

.navigation-menu-ewb {
    position: fixed;
    display: block;
    top: 0;
    width: 100%;
    height: 4em;
    /*margin-bottom: 50px;*/
    border-bottom: 1px #dddddd solid;
    z-index: 100;
    background-color: #ffffff;
    opacity: 50%;
    box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 0.1);
}


.blockquote-small-ewb {
    margin-bottom: 1rem;
    font-size: 1rem; }